body{
    background-color: #281d15;
    
}


img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    display: block;

   
}
@font-face {
    font-family: bamboo;
    src: url(../../../fonts/BAMBOOBRUSH.ttf);
}


h1{
    margin: 50px;
    text-align: center;
    font-family: bamboo;
    color: #f7c59b;
    font-size: 3.5em;

}
h2{margin: 50px;
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

ul{
    list-style-type: none;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}
li{
    
    display: inline;
    margin: 10px;
}
a{
    text-decoration: none;
    color:rgb(244, 227, 207);
    font-size: 20px;
}
.link{
    color: rgb(248, 223, 201)
}